| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/path.h File Reference

3D space path. More...

`#include "csextern.h"`
`#include "csgeom/spline.h"`
`#include "csgeom/vector3.h"`
`#include "csutil/scf_implementation.h"`
`#include "igeom/path.h"`

Go to the source code of this file.

## Classes
class | csPath
| A path in 3D. More...

## Detailed Description

3D space path.

Definition in file path.h.